@charset "UTF-8";
/*==================================================

  reset

==================================================*/
*:where(:not(html,iframe,canvas,img,svg,video):not(svg*,symbol*)) {
  all: unset;
  display: revert;
}

*, *::before, *::after {
  box-sizing: border-box;
}

body, h1, h2, h3, h4, p, ul, ol, figure, dl, dt, dd {
  margin: 0;
  padding: 0;
}

a, button {
  cursor: revert;
  text-decoration: none;
  color: #424443;
}

ol, ul, menu {
  list-style: none;
}

img {
  max-width: 100%;
  width: 100%;
}

em {
  font-style: normal;
}

table {
  border-collapse: collapse;
}

input, textarea {
  -webkit-user-select: auto;
}

textarea {
  white-space: revert;
}

meter {
  -webkit-appearance: revert;
  appearance: revert;
}

::placeholder {
  color: unset;
}

:where([hidden]) {
  display: none;
}

:where([contenteditable]:not([contenteditable="false"])) {
  -moz-user-modify: read-write;
  -webkit-user-modify: read-write;
  overflow-wrap: break-word;
  -webkit-line-break: after-white-space;
  -webkit-user-select: auto;
}

:where([draggable="true"]) {
  -webkit-user-drag: element;
}

/*==================================================

  base

==================================================*/
.pc-only {
  display: block;
}
@media (max-width: 767px) {
  .pc-only {
    display: none;
  }
}

.sp-only {
  display: none !important;
}
@media (max-width: 767px) {
  .sp-only {
    display: inline-block !important;
  }
}

.vw-s-only {
  display: none !important;
}
@media (max-width: 1000px) {
  .vw-s-only {
    display: inline-block !important;
  }
}
@media (max-width: 767px) {
  .vw-s-only {
    display: none !important;
  }
}

html {
  font-size: 62.5%;
  /* 10px */
}

#wrap {
  background: #FFF;
  position: relative;
  overflow: hidden;
  font: 1.6rem/1 YakuHanJP, "Noto Sans JP", メイリオ, Meiryo, ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, Malgun Gothic, Yoon Gothic, Osaka, ＭＳ\ Ｐゴシック, MS PGothic, sans-serif;
  font-weight: 500;
  color: #424443;
  text-align: center;
  min-width: 1040px;
}
@media (max-width: 767px) {
  #wrap {
    min-width: auto;
    width: 100%;
  }
}

#mainCont {
  -webkit-appearance: none;
  -webkit-text-size-adjust: 100%;
  position: relative;
}

.inner {
  width: 1040px;
  margin: 0 auto;
  padding: 120px 0;
}
@media (max-width: 767px) {
  .inner {
    width: 100%;
    padding: 15vw 5vw;
  }
}

sub {
  font-size: 0.5em;
}

/*-----------------------------------------------
  スクロールアニメーション
-----------------------------------------------*/
/* .section, .cv-area {
  opacity: 0;
  transform: translate3d(0, 30px, 0);
}
.section.is-active, .cv-area.is-active {
  opacity: 1;
  transform: translate3d(0, 0, 0);
  transition: 1s;
} */

/*-----------------------------------------------
  flex
-----------------------------------------------*/
.flex {
  display: flex;
  justify-content: flex-end;
}
.flex .flex-item {
  flex: 1;
}

@media (max-width: 767px) {
  .flex {
    display: block;
  }
  .flex .flex-item {
    margin-bottom: 3.8vw;
  }
  .flex .flex-item:first-child {
    margin-right: 0;
  }
  .flex .flex-item:last-child {
    margin-bottom: 0;
  }
}

/*-----------------------------------------------
  txt
-----------------------------------------------*/
.main-txt {
  font-size: 1.8rem;
  line-height: 2.2;
}
@media (max-width: 767px) {
  .main-txt {
    font-size: 3.24vw;
  }
}

.note {
  font-size: 1.4rem;
}
@media (max-width: 767px) {
  .note {
    font-size: 3.24vw;
    text-align: left;
  }
}

p {
  line-height: 1.8;
}

.txt-wh {
  color: #FFF;
  font-size: 2rem;
  line-height: 2.2;
  z-index: 1;
  position: relative;
  padding-bottom: 2em;
}
.txt-wh02 {
  padding-top: 2em;
  padding-bottom: 0;
}
@media (max-width: 767px) {
  .txt-wh {
    font-size: 3.24vw;
  }
}

.txt-shadow {
  text-shadow: 0 0 25px #1C4E49;
}

.fc-w{
  color: #fff;
} 

/*-----------------------------------------------
  cv-area
-----------------------------------------------*/
.cv-area {
  background: #54a1bc;
  background: -moz-linear-gradient(90deg, #54a1bc 0%, #5acbbd 35%, #aad1d0 60%, #79d26c 100%);
  background: -webkit-linear-gradient(90deg, #54a1bc 0%, #5acbbd 35%, #aad1d0 60%, #79d26c 100%);
  background: linear-gradient(90deg, #54a1bc 0%, #5acbbd 35%, #aad1d0 60%, #79d26c 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#54a1bc",endColorstr="#79d26c",GradientType=1);
}
.cv-area .inner {
  padding: 100px 0;
}
@media (max-width: 767px) {
  .cv-area {
    background: #54a1bc;
    background: -moz-linear-gradient(90deg, #54a1bc 0%, #5acbbd 60%, #9ce19e 100%);
    background: -webkit-linear-gradient(90deg, #54a1bc 0%, #5acbbd 60%, #9ce19e 100%);
    background: linear-gradient(90deg, #54a1bc 0%, #5acbbd 60%, #9ce19e 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#54a1bc",endColorstr="#9ce19e",GradientType=1);
  }
  .cv-area .inner {
    padding: 15vw 5vw;
  }
  .cv-area .txt-wh {
    font-size: 3.7vw;
  }
}

.cv-btn {
  background: #FFF;
  border-radius: 100px;
  display: inline-block;
  font-size: 2.4rem;
  box-shadow: 0 0 30px #0000004d;
}
.cv-btn a {
  display: inline-block;
  padding: 30px 90px 30px 70px;
  font-weight: 700;
  color: #10AF9C;
  background: url("../img/ico_arrow_gr_l.svg") center right 30px no-repeat;
  width: 400px;
}
@media (max-width: 767px) {
  .cv-btn {
    font-size: 4.13vw;
    display: block !important;
  }
  .cv-btn a {
    padding: 8vw 14vw;
    width: 100%;
  }
}



/*-----------------------------------------------
  btn
-----------------------------------------------*/
.link-btn {
  background: #10AF9C;
  border-radius: 50px;
  display: inline-block;
  font-size: 2rem;
}
.link-btn a {
  display: inline-block;
  padding: 20px 80px 20px 60px;
  font-weight: 500;
  color: #FFF;
  background: url("../img/ico_arrow_wh_s.svg") center right 30px no-repeat;
}
.link-btn.btn-s a {
  padding: 10px 60px 10px 40px;
  background-position: center right 20px;
}
@media (max-width: 767px) {
  .link-btn {
    font-size: 3.5vw;
  }
  .link-btn a {
    padding: 5vw 20vw 5vw 15vw;
  }
  .link-btn.btn-s a {
    padding: 2.5vw 13vw 2.5vw 7vw;
  }
}

/*== ボタン共通設定 */
.btn {
  position: relative;
  overflow: hidden;
  display: inline-block;
  outline: none;
  transition: ease .2s;
}
.btn a {
  position: relative;
  z-index: 3;
}
.btn:hover a {
  color: #fff;
}
.btn:hover::before {
  animation: skewanime .7s forwards;
}
.btn::before {
  content: '';
  position: absolute;
  top: 0;
  left: -130%;
  background: #424443;
  width: 120%;
  height: 100%;
  transform: skewX(-25deg);
}

@keyframes skewanime {
  100% {
    left: -10%;
  }
}

/*-----------------------------------------------
  btn-area
-----------------------------------------------*/
.btn-inner{
  display: flex;
  justify-content: center;
}
.btn-item01{
  background: url(../img/btn_bg01.png) top center no-repeat;
  width: 100%;
  background-size: cover;
}

.btn-item02{
  background: url(../img/btn_bg02.png) top center no-repeat;
  width: 100%;
  background-size: cover;
}

.btn-txt-wh{
  padding: 2.5em;
  color: #FFF;
  font-size: 2rem;
}

.btn-txt-wh02{
  padding: 2em;
  color: #FFF;
}

@media (max-width: 767px) {
  .btn-inner{
    flex-wrap: wrap;
  }
  .btn-item01,.btn-item02{
    height: 40vh;
  }

  .btn-item01, .btn-item02{
    padding: 0 6vw;
  }
  .btn-txt-wh{
    padding: 12.5vw 0;
    font-size: 1.5rem;
  }
  .btn-txt-wh02{
    padding: 1em;
    font-size: 1.5rem;
  }
}

@media (min-width: 536px) and (max-width: 767px) {
  .btn-item01,.btn-item02{
    height: 37vh;
  }
  
  .btn-item01, .btn-item02{
    padding: 0 6vw;
  }
  .btn-txt-wh{
    padding: 6.5vw 0;
  }
  .btn-item01, .btn-item02{
    padding: 0 6vw;
  }
  .cv-btn a{
    padding: 4vw 9vw;
  }
}

@media (max-width: 376px) {
  .btn-item01,.btn-item02{
    height: 36vh;
  }
  
  .btn-item01, .btn-item02{
    padding: 0 6vw;
  }
  .btn-txt-wh{
    padding: 6.5vw 0;
  }

}

@media (max-width: 340px) {
  .btn-item01,.btn-item02{
    height: 29vh;
  }
  .btn-item01, .btn-item02{
    padding: 0 6vw;
  }
  .btn-txt-wh, .btn-txt-wh02{
    font-size: 1.2rem;
  }

}



/*==================================================

  header　footer

==================================================*/
/*-----------------------------------------------
  header
-----------------------------------------------*/
.mainHeader {
  background: #fff;
  width: 100%;
  z-index: 1000;
  box-shadow: 0 0 5px #0000001a;
}
.mainHeader .inner {
  display: flex;
  justify-content: space-between;
  width: 100%;
  padding: 25px 3vw;
}
.mainHeader .logo {
  text-align: left;
}
.mainHeader .logo .logo-img {
  width: 130px;
}
.mainHeader .logo .lead {
  margin: 12px 0 -12px;
  font-size: 1.3rem;
  padding: 0;
}
@media (max-width: 1180px) {
  .mainHeader .lead .sp-only {
    display: inline-block !important;
  }
}
@media (max-width: 767px) {
  .mainHeader .inner {
    padding: 3vw 4vw;
  }
  .mainHeader .logo {
    display: flex;
    align-items: center;
    padding: 11px 0;
  }
  .mainHeader .logo .logo-img {
    width: 18vw;
  }
  .mainHeader .logo .lead {
    margin: 0 0 0 20px;
    font-size: 2vw;
    line-height: 1.4;
  }
}
.mainHeader .nav {
  display: flex;
  justify-content: flex-end;
  align-items: center;
}
.mainHeader .nav li {
  margin-left: 40px;
}
.mainHeader .nav li a {
  font-size: 1.5rem;
  font-weight: 700;
}
.mainHeader .nav li:first-child {
  margin-left: 0;
}
.mainHeader .nav li.cv {
  background: #10AF9C;
  border-radius: 50px;
  display: inline-block;
}
.mainHeader .nav li.cv a {
  display: inline-block;
  padding: 18px 28px;
  font-weight: 500;
  color: #FFF;
}
.mainHeader .nav li.info {
  background: #7FD18E;
  border-radius: 50px;
  display: inline-block;
}
.mainHeader .nav li.info a {
  display: inline-block;
  padding: 18px 28px;
  font-weight: 500;
  color: #FFF;
}
@media (max-width: 1000px) {
  .mainHeader .nav li {
    margin-left: 2.5vw;
  }
  .mainHeader .nav li a {
    font-size: 1.6vw;
  }
}
.mainHeader.fixed {
  position: fixed;
  top: 0;
  left: 0;
  background: #ffffffe6;
}

/*-----------------------------------------------
  footer
-----------------------------------------------*/
.footer {
  padding: 100px 0;
  background: #424443;
}
.footer .copy {
  font-size: 1.4rem;
  color: #FFF;
  font-weight: 300;
}
@media (max-width: 767px) {
  .footer .copy {
    font-size: 2.7vw;
  }
}

.pagetop {
  position: fixed;
  bottom: 80px;
  right: 60px;
  opacity: 0.2;
  transition: 1s;
}
.pagetop:hover {
  opacity: 1;
}
@media (max-width: 767px) {
  .pagetop {
    display: none !important;
    opacity: 0 !important;
  }
}

/*==================================================

  MV

==================================================*/
.mv-warp {
  position: relative;
  text-align: left;
}
.mv-warp .h1-area {
  position: absolute;
  top: 90px;
  left: 80px;
}
.mv-warp .h1-area .lead {
  color: #FFF;
  font-size: 3.4rem;
  line-height: 1.6;
}
.mv-warp .h1-area .lead-01 {
  color: #FFF;
  font-size: 3.4rem;
  line-height: 1.6;
  padding-top: 48px;
}
.mv-warp .h1-area h1 {
  color: #FFF;
  font-weight: 500;
  font-size: 9rem;
  position: relative;
  margin-top: 20px;
  text-shadow: 0 3px 10px #1d80744d;
}
.mv-warp .h1-area h1 span {
  font-family: "Barlow Semi Condensed", sans-serif;
  font-size: 13rem;
  font-weight: 300;
  opacity: .4;
  position: absolute;
  left: 0;
  top: 45px;
}
@media (max-width: 767px) {
  .mv-warp .h1-area {
    top: 12vw;
    left: 5vw;
  }
  .mv-warp .h1-area .lead {
    font-size: 4.6vw;
  }
  .mv-warp .h1-area .lead-01 {
    font-size: 2.4rem;
  }
  .mv-warp .h1-area h1 {
    font-size: 9.5vw;
    margin-top: 3vw;
  }
  .mv-warp .h1-area h1 span {
    font-size: 18vw;
    top: 12vw;
  }
}

/*==================================================

  section

==================================================*/
/*-----------------------------------------------
  h2-ttl
-----------------------------------------------*/
.h2-ttl {
  font-size: 4.2rem;
  font-weight: 400;
  position: relative;
  z-index: 1;
  padding: 80px 0;
  line-height: 1.5;
}
.h2-ttl > span {
  font-size: 12rem;
  font-weight: 400;
  font-family: "Barlow Semi Condensed", sans-serif;
  color: #a1dfbc66;
  position: absolute;
  top: -30px;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  z-index: -1;
}
.h2-ttl.mult {
  padding-bottom: 10px;
  mix-blend-mode: multiply;
}
.h2-ttl.mult > span {
  color: #10af9c66;
}
@media (max-width: 767px) {
  .h2-ttl {
    font-size: 6vw;
    line-height: 1.4;
    padding: 19vw 0 11vw;
  }
  .h2-ttl > span {
    font-size: 20vw;
    line-height: 1;
    top: 6.5vw;
  }
}

/*-----------------------------------------------
  sec08
-----------------------------------------------*/

#sec08.section {
  background: url("../img/bg_sec08_pc.png") top center no-repeat;
}
#sec08.section .inner {
  padding-top: 60px;
}
@media (max-width: 767px) {
  #sec08.section {
    background: url("../img/bg_sec08_sp.png") top center no-repeat;
    background-size: cover;
    height: 100%;
  }
  #sec08.section .inner {
    padding-top: 9vw;
    text-align: center;
  }

  #sec08.section .h2-ttl{
    font-size: 6vw;
  }
}

/*-----------------------------------------------
  sec01
-----------------------------------------------*/

#sec01.section {
  background: url("../img/bg_sec01_pc.png") top center no-repeat;
}
#sec01.section .inner {
  padding-top: 170px;
  padding-bottom: 200px;
}
@media (max-width: 767px) {
  #sec01.section {
    background: url("../img/bg_sec02_sp.png") top center no-repeat;
    background-size: cover;
  }
  #sec01.section .inner {
    padding-top: 14vw;
  }
  #sec01.section .h2-ttl{
    font-size: 6vw;
  }
}

#sec01.section .solution-warp {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  width: 970px;
  margin: 0 auto;
}
#sec01.section .solution-warp .solution {
  width: 450px;
  height: 450px;
  margin: 0 0 70px;
  position: relative;
}
#sec01.section .h2-ttl{
  color: #ffffff;
}
#sec01.section .h2-ttl > span {
  color: #10AF9C;
}
#sec01.section .sub-txt{
  color: #ffffff;
  font-size: 3rem;
}
#sec01.section .sub-txt::before {
  content: url(../img/banner_title_left.png);
  position: absolute;
  transform: translate(-65px, 17px);
}
#sec01.section .sub-txt::after {
  content: url(../img/banner_title_right.png);
  position: absolute;
  transform: translate(7px, -37px);
}
#sec01.section .solution-warp .solution .num {
  position: absolute;
  font-size: 26rem;
  font-weight: 300;
  font-family: "Barlow Semi Condensed", sans-serif;
  color: #FFF;
}
#sec01.section .solution-warp .solution .txt-cont {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  z-index: 1;
  width: 100%;
}
#sec01.section .solution-warp .solution .txt-cont .lead {
  font-size: 2rem;
  font-weight: 700;
  line-height: 1.6;
  padding-bottom: 8px;
}
#sec01.section .solution-warp .solution .txt-cont .catch {
  font-size: 3.2rem;
  font-weight: 400;
  color: #10AF9C;
  line-height: 1.5;
}
#sec01.section .solution-warp .solution .txt-cont .catch em {
  font-weight: 700;
}
#sec01.section .solution-warp .solution .txt-cont .txt {
  font-size: 1.4rem;
  line-height: 1.6;
  padding: 8px 76px 0;
  text-align: left;
}
#sec01.section .solution-warp .solution .txt-cont .link-btn {
  margin-top: 20px;
  font-size: 1.8rem;
}
#sec01.section .solution-warp .solution01 {
  background: url("../img/bg_sec01_01.png") center no-repeat;
}
#sec01.section .solution-warp .solution01 .num {
  bottom: -30px;
  left: 15px;
}
#sec01.section .solution-warp .solution02 {
  background: url("../img/bg_sec01_02.png") center no-repeat;
}
#sec01.section .solution-warp .solution02 .num {
  right: 50px;
  top: -115px;
}
#sec01.section .solution-warp .solution03 {
  background: url("../img/bg_sec01_03.png") center no-repeat;
}
#sec01.section .solution-warp .solution03 .num {
  right: 45px;
  top: -95px;
}
#sec01.section .solution-warp .solution04 {
  background: url("../img/bg_sec01_04.png") center no-repeat;
}
#sec01.section .solution-warp .solution04 .num {
  right: 20px;
  bottom: 15px;
}

.txt-shadow-none {
  text-shadow: none;
}
@media (max-width: 767px) {
  #sec01.section .inner {
    padding: 10vw 0 26vw;
  }

  #sec01.section .sub-txt{
    margin-bottom: 5vh;
    font-size: 2rem;
  }
  #sec01.section .sub-txt::before {

    transform: translate(-65px, -9px);
  }
  #sec01.section .sub-txt::after {
    transform: translate(1px, -45px);
  }

  #sec01.section .solution-warp {
    background: url("../img/bg_water.png") right top no-repeat, url("../img/bg_water.png") left 14vw bottom 13vw no-repeat;
    background-size: 43vw;
    width: 100%;
  }
  #sec01.section .solution-warp .solution {
    width: 100%;
    height: auto;
    min-height: 70vw;
    margin-bottom: -15vw;
  }
  #sec01.section .solution-warp .solution .num {
    font-size: 35.7vw;
  }
  #sec01.section .solution-warp .solution .txt-cont {
    position: relative;
    top: unset;
    left: unset;
    transform: none;
    -webkit-transform: none;
    -ms-transform: none;
    text-align: left;
    padding: 0 13vw;
    line-height: 1.4;
  }
  #sec01.section .solution-warp .solution .txt-cont .lead {
    font-size: 4.5vw;
  }
  #sec01.section .solution-warp .solution .txt-cont .catch {
    font-size: 6.5vw;
  }
  #sec01.section .solution-warp .solution .txt-cont .txt {
    padding: 4vw 0 0;
    font-size: 3.1vw;
    line-height: 2;
  }
  #sec01.section .solution-warp .solution .txt-cont .link-btn {
    margin-top: 3vw;
    font-size: 3.4vw;
  }
  #sec01.section .solution-warp .solution01 {
    background-position: -10vw 0;
    background-size: 63vw;
    padding: 12vw 0 0 0;
  }
  #sec01.section .solution-warp .solution01 .num {
    bottom: 23vw;
    left: 1vw;
  }
  #sec01.section .solution-warp .solution02 {
    background: url("../img/bg_sec01_02_2.png") right -10vw top no-repeat;
    background-size: 63vw;
    padding: 23vw 0 0 0;
  }
  #sec01.section .solution-warp .solution02 .txt-cont {
    text-align: right;
  }
  #sec01.section .solution-warp .solution02 .num {
    right: 2vw;
    top: -19vw;
  }
  #sec01.section .solution-warp .solution03 {
    background: url("../img/bg_sec01_03_2.png") -10vw top no-repeat;
    background-size: 63vw;
    padding: 6vw 0 0 0;
  }
  #sec01.section .solution-warp .solution03 .num {
    right: auto;
    top: -20vw;
    left: 1vw;
  }
  #sec01.section .solution-warp .solution04 {
    background: url("../img/bg_sec01_04.png") right -10vw top no-repeat;
    background-size: 63vw;
    padding: 13vw 0 0 0;
    margin-bottom: 0;
  }
  #sec01.section .solution-warp .solution04 .txt-cont {
    text-align: right;
  }
  #sec01.section .solution-warp .solution04 .num {
    right: 2vw;
    bottom: auto;
    top: -20vw;
  }
}

/*-----------------------------------------------
  sec02
-----------------------------------------------*/
#sec02.section {
  background: url("../img/bg_sec02_pc.jpg") top center no-repeat;
  background-size: 100%;
}
#sec02.section .inner {
  padding-top: 170px;
}
@media (max-width: 767px) {
  #sec02.section {
    background: url("../img/bg_sec02_sp.jpg") top center no-repeat;
    background-size: cover;
  }
  #sec02.section .inner {
    padding-top: 14vw;
    text-align: left;
  }
}

/*-----------------------------------------------
  sec03
-----------------------------------------------*/
#sec03.section .main-txt {
  padding-top: 20px;
}

#sec03.section .flex{
  margin-top: 50px;
}
#sec03.section .flex-item{
  text-align: left;
  line-height: 1.6;
}
#sec03.section .flex-item span{
  font-size: 2.2rem;
}


.flex-pd{
  padding: 25px;
}

#sec03.section .flex-item figcaption:nth-child(1) {
  margin: 1vw 0 3vw 0;
}

@media (max-width: 767px) {
  #sec03.section .flex-item{
    text-align: center;
  }
  .flex-pd{
    padding: 0px;
  }
  #sec03.section .flex-item span{
    font-size: 1.4rem;
  }
  
  #sec03.section .flex-item .item-text{
    font-size: 1.2rem;
    text-align: left;
  }
}



/*-----------------------------------------------
  sec04
-----------------------------------------------*/

#sec04.section .textY{
  text-decoration-color: #FBF29D;
  text-decoration-thickness: 5px;
  text-decoration-skip-ink: none;
}

.textG{
  font-size: 2.8rem;
  font-weight: 700;
  color: #4BB7A4;
}

@media (max-width: 767px) {
  #sec04.section .main-txt {
    text-align: left;
    padding: 0 2em;
  }
}

/*-----------------------------------------------
  sec05
-----------------------------------------------*/
#sec05.section {
  background: #F1F3E7 url("../img/bg_sec05_pc.jpg") top center no-repeat;
  background-size: 100%;
}
#sec05.section .h2-ttl {
  padding-bottom: 30px;
}
#sec05.section .inner {
  padding-top: 200px;
  padding-bottom: 60px;
}

#sec05.section .sub-txt02{
  color: #4BB7A4;
  font-size: 3rem;
}

#sec05.section .sub-txt02::before {
  content: url(../img/banner_title_left02.png);
  position: absolute;
  transform: translate(-65px, 42px);
}
#sec05.section .sub-txt02::after {
  content: url(../img/banner_title_right02.png);
  position: absolute;
  transform: translate(95px, -14px);
}

#sec05.section .flex {
  margin: 100px 0;
}
#sec05.section .flex-item {
  background: #FFF;
  border-radius: 50px;
  padding: 60px 25px 545px 25px;
  position: relative;
  z-index: 1;
}
#sec05.section .num {
  position: absolute;
  font-size: 15rem;
  font-weight: 400;
  font-family: "Barlow Semi Condensed", sans-serif;
  color: #10AF9C;
  z-index: -1;
  top: -140px;
  left: 40px;
}
#sec05.section .catch {
  font-size: 2.4rem;
  font-weight: 700;
  line-height: 1.6;
  padding-bottom: 50px;
}
#sec05.section .flex-img {
  position: absolute;
  transform: translate(-545px, -23px);
}
#sec05.section .flex-img img{
  max-width: 1070px;
  width: 1070px;
}

#sec05.section .feature01{
  border-radius: 50px 0 0 50px;
}
#sec05.section .feature02{
  border-radius: 0 50px 50px 0;
}





@media (max-width: 767px) {
  #sec05.section {
    background: #F1F3E7 url("../img/bg_sec05_sp.png") top center no-repeat;
    background-size: contain;
  }
  #sec05.section .h2-ttl {
    padding-bottom: 13vw;
  }
  #sec05.section .inner {
    padding-top: 20vw;
    padding-bottom: 0vw;
  }
  #sec05.section .flex {
    margin-bottom: 5vw;
    margin-top: 15vw;
  }
  #sec05.section .flex-item {
    padding: 10vw 0vw;
    margin-bottom: 14vw;
  }
  #sec05.section .flex-item:last-child {
    margin-bottom: 0;
  }
  #sec05.section .num {
    font-size: 20.7vw;
    top: -18vw;
    left: 8vw;
  }
  #sec05.section .catch {
    font-size: 4.6vw;
    padding-bottom: 5vh;
  }

  #sec05.section .feature01{
    border-radius: 50px;
  }
  #sec05.section .feature02{
    border-radius: 50px;
  }
  #sec05.section .sub-txt02{
    font-size: 1.5rem;
  }
  #sec05.section .sub-txt02::before {
    content: url(../img/banner_title_left02.png);
    position: absolute;
    transform: translate(-47px, 50px);
  }
  #sec05.section .sub-txt02::after {
    content: url(../img/banner_title_right02.png);
    position: absolute;
    transform: translate(60px, -33px);
  }
}

/*-----------------------------------------------
  sec06
-----------------------------------------------*/
#sec06.section {
  background: url("../img/bg_sec06.jpg") 0 0 no-repeat;
  background-size: 70%;
}

#sec06.section .subtxt {
  display: inline-block;
  font-size: 3.5rem;
  font-weight: 400;
  position: relative;
  z-index: 1;
  line-height: 1.5;
  transform: translate(-5px, 0px);
}
#sec06.section .ex-cont {
  background: url("../img/img_sec06_01.png") center no-repeat;
  background-size: 100%;
  min-height: 700px;
  position: relative;
}
#sec06.section .ex-cont .item {
  display: inline-block;
  position: absolute;
}
#sec06.section .ex-cont .item dt {
  font-weight: 700;
  margin-bottom: 20px;
  display: inline-block;
}
#sec06.section .ex-cont .item dt span{
  font-weight: 500;
  color: #424443;
  font-size: 2rem;
}
#sec06.section .ex-cont .item dd {
  line-height: 1.8;
}
#sec06.section .ex-cont .traditional {
  top: 170px;
  left: 36%;
  transform: translateX(-120%);
  -webkit-transform: translateX(-120%);
  -ms-transform: translateX(-120%);
}
#sec06.section .ex-cont .traditional dt {
  padding-bottom: 150px;
  font-size: 2.4rem;
  color: #6C6D6C;
  line-height: 1.4;
}
#sec06.section .ex-cont .surfmellow {
  top: 80px;
  left: 32.5%;
  transform: translateX(20%);
  -webkit-transform: translateX(20%);
  -ms-transform: translateX(20%);
  width: 600px;
}
#sec06.section .ex-cont .surfmellow dt {
  padding-bottom: 50px;
  font-size: 2rem;
  color: #10AF9C;
  text-shadow: -2px 2px 16px #fff;
}
#sec06.section .ex-cont .surfmellow dd{
  margin-bottom: 110px;
} 
#sec06.section .ex-cont .surfmellow dd span{
  font-size: 2.5rem;
} 
#sec06.section h3 {
  font-size: 2.8rem;
  font-weight: 700;
  color: #10AF9C;
  text-align: left;
  padding: 0 0 0 90px;
  margin: 2em 0 1em;
  position: relative;
}
#sec06.section h3::after {
  content: "";
  width: 60px;
  height: 1px;
  background-color: #10AF9C;
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
}
#sec06.section .sustainability-txt {
  padding: 0 0 2em 90px;
  text-align: left;
}
@media (max-width: 767px) {
  #sec06.section .inner {
    padding: 10vw 0 15vw;
  }
  #sec06.section .main-txt {
    padding: 0 5vw;
    text-align: left;
  }
  #sec06.section .ex-cont {
    background: url("../img/img_sec06_01_sp.png") no-repeat;
    background-size: 100%;
    min-height: 220vw;
    margin: 5vw;
  }
  #sec06.section .ex-cont .item dd {
    font-size: 4vw;
  }
  #sec06.section .ex-cont .traditional {
    top: 7vw;
    left: 11vw;
    transform: none;
    -webkit-transform: none;
    -ms-transform: none;
  }
  #sec06.section .ex-cont .traditional dt {
    font-size: 6.6vw;
  }
  #sec06.section .ex-cont .surfmellow {
    top: 93vw;
    left: auto;
    transform: none;
    -webkit-transform: none;
    -ms-transform: none;
    right: 7vw;
    width: 75vw;
  }
  #sec06.section .ex-cont .surfmellow dt {
    font-size: 6.1vw;
  }
  #sec06.section .ex-cont .traditional dt {
    padding-bottom: 6vh;
  }
  #sec06.section .ex-cont .surfmellow dt {
  font-size: 5vw;
  color: #10AF9C;
  text-shadow: -2px 2px 16px #fff;
}
#sec06.section .ex-cont .surfmellow dd {
  margin-bottom: 15vh;
}

  #sec06.section h3 {
    padding: 0 5vw;
    text-align: center;
    font-size: 4.6vw;
    line-height: 1.6;
  }
  #sec06.section h3::after {
    content: none;
  }
  #sec06.section .sustainability-txt {
    padding: 0 5vw 2em;
    font-size: 3.24vw;
    line-height: 1.8;
  }

  #sec06.section .subtxt {
    font-size: 1.5rem;
    transform: translate(-5px, 0px);
    width: 100%;
  }
}

@media (min-width: 536px) and (max-width: 767px) {
#sec06.section .ex-cont .traditional dt{
  padding-bottom: 10vh;
}
#sec06.section .ex-cont .surfmellow dd {
  margin-bottom: 30vh;
}
}

@media (max-width: 340px) {
  #sec06.section .ex-cont .traditional dt {
    padding-bottom: 4vh;
  }

  #sec06.section .ex-cont .surfmellow dd{
    margin-bottom: 8vh;
  }

}
































/*-----------------------------------------------
  sec07
-----------------------------------------------*/
#sec07.section {
  background: #F1F3E7 url("../img/bg_sec07_pc.jpg") top center no-repeat;
  background-size: 100%;
}
#sec07.section .flex {
  margin-bottom: 70px;
}
#sec07.section .flex-item {
  margin-right: 35px;
  padding-right: 35px;
  border-right: 1px solid #10AF9C;
}
#sec07.section .flex-item:last-child {
  margin-right: 0;
  padding-right: 0;
  margin-bottom: 0;
  border: none;
}
#sec07.section .flex-item:nth-child(2) {
  margin-bottom: 0;
}
#sec07.section .flex-item .ttl {
  color: #10AF9C;
  font-size: 2.4rem;
  font-weight: 700;
  text-align: left;
  padding: 25px 0 20px;
}
#sec07.section .flex-item .txt {
  text-align: left;
}
@media (max-width: 767px) {
  #sec07.section {
    background: #F1F3E7 url("../img/bg_sec07_sp.png") top center no-repeat;
    background-size: contain;
  }
  #sec07.section .inner {
    padding-top: 19vw;
  }
  #sec07.section .flex-item {
    border: none;
    margin-right: 0;
    padding-right: 0;
    margin-bottom: 15vw;
  }
  #sec07.section .flex-item img {
    width: 70vw;
  }
  #sec07.section .flex-item .ttl {
    text-align: center;
    font-size: 4.6vw;
    padding: 4vw 0 3vw;
  }
  #sec07.section .flex-item:nth-child(2) {
    margin-top: 0;
    margin-bottom: 15vw;
  }
  #sec07.section .flex-item:last-child {
    margin-top: 0;
  }
}

/*-----------------------------------------------
  bg-base
-----------------------------------------------*/
.section.bg-base .h2-ttl > span {
  color: #FFF;
}

/*==================================================

  SP menu

==================================================*/
.hamburger {
  display: none;
}
@media (max-width: 767px) {
  .hamburger {
    display: block;
  }
}

.hamburger {
  width: 25vw;
  min-width: 88px;
  cursor: pointer;
  text-align: center;
  background-color: #10AF9C;
  z-index: 100;
  position: relative;
}
.hamburger.active {
  background: none;
}

.hamburger-inner {
  width: 30px;
  height: 30px;
  position: relative;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
}

.hamburger span {
  display: block;
  position: absolute;
  width: 30px;
  height: 2px;
  left: 0;
  background: #fff;
  -webkit-transition: 0.3s ease-in-out;
  -moz-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
}

.hamburger span:nth-child(1) {
  top: 5px;
}

.hamburger span:nth-child(2) {
  top: 15px;
}

.hamburger span:nth-child(3) {
  top: 25px;
}

/* ナビ開いてる時のボタン */
.hamburger.active span:nth-child(1) {
  top: 10px;
  left: 0;
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

.hamburger.active span:nth-child(2),
.hamburger.active span:nth-child(3) {
  top: 10px;
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  transform: rotate(45deg);
}

@media (max-width: 767px) {
  .mainHeader {
    display: flex;
    align-items: stretch;
  }
  .mainHeader .nav {
    position: fixed;
    z-index: 2;
    top: -20vw;
    left: 0;
    color: #FFF;
    background: #10AF9C;
    text-align: center;
    transform: translateY(-100%);
    transition: all 0.6s;
    width: 100%;
    height: 100vh;
    display: inline-block;
    text-align: center;
    padding: 15vw 5vw;
  }
  .mainHeader .nav li {
    margin: 0;
    text-align: left;
  }
  .mainHeader .nav li a {
    font-size: 5.4vw;
    font-weight: 400;
    color: #FFF;
    padding: 7vw 0;
    display: block;
    border-bottom: 1px solid #FFF;
  }
  .mainHeader .nav li.cv {
    background: #FFF;
    border-radius: 50px;
    display: inline-block;
    margin-top: 12vw;
    box-shadow: 0 0 30px #0000004d;
  }
  .mainHeader .nav li.cv a {
    display: inline-block;
    padding: 6vw 20vw 6vw 15vw;
    font-weight: 700;
    font-size: 4.13vw;
    color: #10AF9C;
    border: none;
    background: url(../img/ico_arrow_gr_l.svg) center right 30px no-repeat;
  }
  .mainHeader .nav::after {
    content: "";
    width: 100%;
    height: 20vw;
    background: url("../img/bg_menu.png") bottom center no-repeat;
    background-size: cover;
    position: absolute;
    bottom: -19.8vw;
    left: 0;
    z-index: -1;
  }

  .mainHeader .nav li.info {
    background: #FFF;
    border-radius: 50px;
    display: inline-block;
    margin-top: 12vw;
    box-shadow: 0 0 30px #0000004d;
  }
  .mainHeader .nav li.info a {
    display: inline-block;
    width: 74.5vw;
    text-align: center;
    padding: 6vw 20vw 6vw 15vw;
    font-weight: 700;
    font-size: 4.13vw;
    color: #10AF9C;
    border: none;
    background: url(../img/ico_arrow_gr_l.svg) center right 30px no-repeat;
  }


  /* このクラスを、jQueryで付与・削除する */
  .nav.active {
    transform: translateY(20vw);
  }
}
#sec07.section .flex-item img {
  width: 300px;
}
/*==================================================

  Print

==================================================*/
